/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/* general */
html {
  font-family: 'Raleway', sans-serif;
  color:  #0d5984;
  background: #ffffff url("../img/bg_body.jpg") top right no-repeat;
}
.clear {
  clear:  both;
  display:  block;
}
.noScreen {
  display:  none;
}
a, a:hover {
  color:  #0d5984;
  text-decoration:  none;
}
img {
    max-width: 100%;
    height: auto;
}
body {
  position: relative;    
}

/* head */
.pageHead {
  position: relative;
  background: url("../img/bg_head.png") -100px -30px no-repeat;
  /*
  min-height: 656px;
  */
  min-height: 548px;
  color:  #fff;
  padding:  78px 8% 0 8%;  
}
h1.titleMain {
  font-weight:  900;
  font-size:  71px;
  line-height:  85px;
}
h1.titleMain .logoTextYears {
  float:  left;
  font-size: 18px;
  line-height:  16px;
  font-weight:  700;
  margin: 35px 0 0 50px;
} 
h1.titleMain a {
  background: url("../img/cvb_logotype.png") top left no-repeat;
  background-size: contain; 
  width:  102px;
  height: 83px;
  display:  block;
  margin-bottom: 40px;
  float: left;
}
h1.titleMain a span {
  display:  none;
}



/* social bar */
.socialBar {
    display: inline-block;
    -webkit-box-shadow: 0px 0px 27px -7px rgba(59,186,255,0.51);
    -moz-box-shadow: 0px 0px 27px -7px rgba(59,186,255,0.51);
    box-shadow: 0px 0px 27px -7px rgba(59,186,255,0.51);    
    border-radius: 10px;
    background: #fff;
    position: absolute;
    top:  96px;
    left: calc(50% - 245px / 2)
}
.socialBar > div {
    display: inline-block;
}
.socialBar a {
    padding: 12px 20px 11px;
    display: inline-block;
}
.socialBar a:hover {
    background: #f1f1f1;
    border-radius: 10px;
}




/* eshopLinks */
.eshopLinks {
  color:  #0d5984;
}
.eshopLinks > div {
  float:  left;
  width:  25.33%;
  margin: 0 4%;
}
.eshopLinks > div.clear {
    margin-top: 35px;
    width:  100%;
}
.eshopLinks > div .padding {
  transition: all .3s ease-in-out;
  background: #fff url("../img/img_shop.png") top left no-repeat;
  padding: 40px 20px 0 180px;
  height: 151px;
  border-radius: 10px;
    -webkit-box-shadow: 0px 0px 27px -7px rgba(59,186,255,0.51);
    -moz-box-shadow: 0px 0px 27px -7px rgba(59,186,255,0.51);
    box-shadow: 0px 0px 27px -7px rgba(59,186,255,0.51);  
}
.eshopLinks > div.pageCVB .padding {
  background: #fff url("../img/img_ventilator.png") top left no-repeat;
}
.eshopLinks > div.pageCalculator .padding {
  background: #fff url("../img/img_air.png") top left no-repeat;
}
.eshopLinks > div.pageOrder .padding {
  background: #fff url("../img/img_contact.png") top left no-repeat;
}
.eshopLinks > div.pageOrder .infos {
    font-weight:    bold;
    color:  #10a5f9;
}
.eshopLinks > div:hover .padding {
  transform: scale(1.05);
}
.eshopLinks > div .padding h3 {
  font-size:  31px;
  font-weight:  700;
  margin-bottom:  12px;
}
.eshopLinks > div .padding h4 {
  font-size:  14px;
  font-weight:  50;
}
.eshopLinks > div .padding .button {
  padding: 10px 30px;
  border: 3px solid #008fde;
  color:  #008fde;
  display:  inline-block;
  border-radius: 5px;
  margin-top: 15px;
  font-weight:  bold;    
}
.eshopLinks > div .padding .button:hover,
.eshopLinks > div:hover .padding .button
{
  border: 0px solid #fff;
  padding: 13px 33px;
  background: rgb(0,123,187);
  background: -moz-linear-gradient(left,  rgba(0,123,187,1) 1%, rgba(0,161,255,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(0,123,187,1) 1%,rgba(0,161,255,1) 100%);
  background: linear-gradient(to right,  rgba(0,123,187,1) 1%,rgba(0,161,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007bbb', endColorstr='#00a1ff',GradientType=1 );
  color:  #fff;
}




/* bottom */
.pageBottom {
}
.pageBottom .pageLinksBottom {
  padding: 45px 0 20px 0;
  text-align: center;
  line-height:  30px;
}
.pageBottom .pageLinksBottom strong {
  font-weight:  bold;
}
.pageBottom .pageLinksBottom span {
  margin: 0 50px;
}
.pageBottom .about {
  display:  none;
}





/* pageCalculator 14-07-2021 - kufik */
.pageCalc {
    width:  calc(92% - 240px);
    margin: 0 auto;
    background: #fff url("../img/img_air.png") top left no-repeat;
    padding: 60px 120px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 27px -7px rgba(59,186,255,0.51);
    -moz-box-shadow: 0px 0px 27px -7px rgba(59,186,255,0.51);
    box-shadow: 0px 0px 27px -7px rgba(59,186,255,0.51);    
}
.pageCalc .bigOne {
    font-size:  22px;
}
.pageCalc h3 {
  font-size:  31px;
  font-weight:  700;
  margin-bottom:  12px;
  text-align:   center;
}
.pageCalc .center {
    text-align: center;
}
.pageCalc strong {
    font-weight:    bold;
}
.pageCalc form {
    text-align: center;
    margin-bottom:  35px;
}
.pageCalc form input[type="number"] {
    border-color:   #008ddc;
    border-radius:  5px;
    background-color:   #fff;
    padding: 7px 15px;
}
.pageCalc form input[type="submit"] {
    padding: 9px 15px;
    margin: 0 0 0 15px;
    background: rgb(0,124,188);
    background: linear-gradient(90deg, rgba(0,124,188,1) 0%, rgba(0,161,254,1) 100%);
    color:  #fff;
    border: 0px;
    border-radius:  5px;
    cursor: pointer;
}
.pageCalc div.input {
    display:    inline-block;
    text-align: left;
}
.pageCalc div.input label {
    display:    block;
    font-size:  12px;
    padding:    0 0 5px 10px;
}
.pageCalc div.input.inputSubmit label {
    visibility: hidden;
}
.calcResult:after {
    content: '';
    display: block;
    clear: both;
}
.resultLeft {
    float:  left;
    width:  40%;
    padding:    0 5% 0 0;
}
.result {
    border-bottom:  1px solid #e0e0e0;
    padding:    15px 0;
    margin: 15px 0;
}
.result:after {
    content: '';
    display: block;
    clear: both;
}
.resultTitle {
    margin-bottom:  8px;
}
.resultTable .table01 {
    float:  left;
    width:  35%;
    padding:    0 5% 0 0;
}
.resultTable .table02 {
    float:  left;
    width:  30%;
}
.resultTable .table03 {
    float:  left;
    width:  30%;
}
.result h4 {
    color:  #00a1fe;
    font-size:  22px;
    font-weight:    bold;
    text-transform: uppercase;
}
.resultTable b {
    font-weight: bold;
}
.resultRight {
    float:  left;
    width:  55%;
    font-size:  18px;
    padding:    50px 0 0 0;
}
.resultRight h3 {
    color:  #00a1fe;
    text-align: left;
}
.resultRight h4 {
    font-weight:    bold;
    font-size:  24px;
}
.resultRight ul {
    list-style-type:    disc;
    padding:    50px 0 0 30px;
}
.resultRight ul li {
    list-style-type:    disc;
    padding:    0 0 10px 0;
}
.resultRight .Buttons {
    margin-top: 50px;
}
.resultRight .Buttons a {
    display: inline-block;
    padding: 15px 45px;
    margin: 0 0 15px 0;
    background: rgb(0,124,188);
    background: linear-gradient(90deg, rgba(0,124,188,1) 0%, rgba(0,161,254,1) 100%);
    color:  #fff;
    font-weight:    bold;
    font-size:  22px;
    border-radius:  5px;
}
.resultRight .Buttons a:hover {
    background: #ff0000;
}
.resultRight .Buttons a.greenButton {
    background: #16db74;
}
.resultRight .Buttons a.greenButton:hover {
    background: #ff0000;
}